--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: net_http_res
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: []

full_name: RestClient::Mixin::Response
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: code
- !ruby/object:RI::MethodSummary 
  name: cookies
- !ruby/object:RI::MethodSummary 
  name: headers
name: Response
superclass: 
